html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

body {
	background-color: #fff;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
}

h1 {
	color: #0066FF;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

h2 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 10px;
	margin-left: 4px;
}

h3 {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}
h4 {
	color: #09F;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}
a:link {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #09F;
	text-decoration: none;
}

a:focus {
	color: #666;
	text-decoration: none;
}

a:active {
	color: #666;
	text-decoration: none;
}

#outerWrapper {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 960px;
}


#outerWrapper #header {
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	background-image: url(../images/header_bg2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 170px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#headerLoginLinks{
	float: right;
	width: 330px;
	font-size: 14px;
	color: #CCC;
	text-align: left;
	margin-top: 25px;
	margin-right: 45px;
}
#headerLoginLinks a {
	color:#FFF;
	text-decoration: none;
}
#headerLoginLinks a:hover {
	color:#CCC;
	text-decoration: none;
}
.login_link {
	float:left;
	margin-top: 0px;
	margin-left: 0px;
}
#headerCartInfo{
	float: right;
	width: 95px;
	font-size: 14px;
	color: #FC0;
	margin-top: 25px;
	padding-left: 10px;
	/* [disabled]border-left-width: 1px; */
	/* [disabled]border-left-style: solid; */
	/* [disabled]border-left-color: #CCC; */
	margin-right: 0px;
}
#headerCartInfo #cartItems{
	float:right;
	margin-right: 10px;
	margin-top: 0px;
	color:#FC0 !important;
}
#logoContainer{
	float: left;
	width: 418px;
	margin-top: 25px;
	margin-left: 0px;
}

img {border-width:0;}

.headerText {
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
#headerBannerContainer{
	float: right;
	width: 468px;
	height: 60px;
	margin-top: 20px;
	padding: 8px;
	background-image: url(../images/headerBannerBG.png);
	background-repeat: no-repeat;
}
#outerWrapper #topNavigationContainer {
	height: 55px;
	background-color: #FFF;
	padding-left: 15px;
}
#outerWrapper #contentWrapper {
	background-image: url(../images/contentWrapper_bg.png);
	background-repeat: repeat-y;
	overflow: hidden;
}
#hotboxContainer {
	/* [disabled]margin-top: 20px; */
/*	margin-bottom: 10px;
    position: relative;
    z-index: 0;*/

	height: 250px;
    margin-bottom: 18px;
    position: relative;
}
#indexImgcontainer {
	margin-top: 10px;
	margin-bottom: 10px;
}

.footer {
	color:#6c727b;
	font-size:13px;
	position:relative;
	background-color: #FFF;
}

.footer_bg {background:url(../images/footer_top.png) top repeat-x}

.footer .container_12 {
	min-height:350px;

	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.footer .col h3, .footer h3 {
	font-size:14px;
	color:#fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.footer a {
	color:#666;
	text-decoration: none;
	font-size: 11px;
}

.footer a:hover {
	color:#09F;
	text-decoration: none;
	font-size: 11px;
}

.footer ul {
	margin:0;
	padding:0;}
	
.footer ul li{
	list-style:none;
	padding-left:15px;
	margin-bottom:5px;
	background-image: url(../images/bullet_grey_6px.png);
	background-repeat: no-repeat;
	background-position: 0 8px;
}
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;}
.col_2_3,
.col_1_4 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;}

.col {
	float:left}
	.container_12 .col_1_4 {
	width:180px;
	text-align: left;
	margin-left: 50px;
}
	.container_12 .col_2_3 {
	float: right;
}
	.divider_space, UNUSED.divider, UNUSED.divider_thin {
	clear:both;
	display:block;
	margin-bottom:0px;
	padding-top:1px;
	width:100%;
}

.link-twitter, .link-fb, .link-da, .link-rss, .link-flickr {
	background-image:url(../images/social_icons.png);
	height:28px;
	width:28px;
	text-indent:-999px;
	display:block;
	overflow:hidden;
	float:left;
	margin-right:3px}

.link-twitter:hover {
	background-position:0 bottom}

.link-fb {
	background-position:-28px 0}
.link-fb:hover {
	background-position:-28px bottom}

.link-flickr{
	background-position:-56px 0}
.link-flickr:hover {
	background-position:-56px bottom}

.link-da {
	background-position:-84px 0}
.link-da:hover {
	background-position:-84px bottom}

.link-rss {
	background-position:-112px 0}
.link-rss:hover {
	background-position:-112px bottom}
ul {
	margin-left: 1em;
	padding-left: 0;
}
ul li {
    list-style: disc outside none;
    padding-left: 0;
/*	margin-bottom:0 !important;*/
}

.reserve-seats-button-box {
	clear:both;
}

ol {
	margin-left: 1em;
	padding-left: 0;	
}

ol li {
    list-style: decimal outside none;
    margin-bottom: 0 !important;
    margin-left: 0.5em;
    padding-left: 0;
}

.staticTxtbox1 p {
	margin-bottom:0.5em;
}

.generic_button {
	border-radius:10px;
	height:20px;
	border:1px solid #ccc;
	background-image: linear-gradient(bottom, rgb(243,205,51) 27%, rgb(255,238,0) 64%);
	background-image: -o-linear-gradient(bottom, rgb(243,205,51) 27%, rgb(255,238,0) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(243,205,51) 27%, rgb(255,238,0) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(243,205,51) 27%, rgb(255,238,0) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(243,205,51) 27%, rgb(255,238,0) 64%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.27, rgb(243,205,51)),
		color-stop(0.64, rgb(255,238,0))
	);
	padding:0 1em;
	display:inline;
}

.generic_button a {
		color:#333333 !important;
}

.generic_button a:hover {
	color:#333333;
}

.promoterlogo .image img {
	width:12em !important;
}

.no-display {
	display:none;
}

input#affiliatelogin {
	float:left;
    clear:left;
}

input#affiliatelogin {
    float:left;
    clear:left;
}

textarea#artist_description {
    width: 100%;
    height: 250px;
}

#star-logo{
    display:block;
    padding-bottom:14px;
    margin-left:auto;
    margin-right:auto;
    cursor:pointer;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webit-border-radius: 8px;
}

.roundedBox2.top-box {
    position: relative;
    margin-top: 0;
    -moz-box-shadow:    inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.7);
    box-shadow:         inset 0 0 1px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.7);
}

.front-ui-button {
    border-radius: 8px; 
    -webkit-border-radius: 8px;
    -moz-border-radius: 4px;
    margin-right: 8px;
    text-decoration:  none;
    padding:4px 12px;
    color: #FFF;
    border:none;
    cursor: pointer;
    font-size:12px;
    font-weight:bold;
    background-color: #0099FF;  
    border: 1px solid #0066FF;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.1) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
}

.front-ui-button:hover {
    opacity: 0.75;
}

.front-ui-button.add { 
    background-color: #0099FF;
    border: 1px solid #0066FF;
    float: right;
    margin: 10px 20px;
}

.ui-front-temp-banner {
    margin-bottom: 10px;
    border: 8px solid #EEEEEE;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.ui-front-temp-banner:hover {
    border: 8px solid #09F;
}

ul.ui-tts-front li { margin-left: 7px; line-height: 18px; color: #999; }
ul.ui-tts-front li span { color: #666; }
h4.ui-tts-front { margin: 10px 0 0 0; }
p.ui-tts-front { margin: 10px 0; line-height: 14px; font-size: 12px; }

h1.blue, h2.blue, h3.blue, h4.blue, h5.blue, h6.blue { color: #09f; }

div.ui-tts-front.page label { color: #09f; width: 114px;  }

/* banner bubbles */
div#header { position: relative; }
div#header div.ui-tts-front.banner-bubble { display: none; position: absolute; top: 47px; right: 490px; width: 100px; height: 71px; 
background-image: url('/_assets/images/we-are-hiring.png'); background-repeat: no-repeat; cursor: pointer; }
div#header div.ui-tts-front.banner-bubble:hover { 
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow:hidden;
    transform: rotate(-9deg); 
    -webkit-transform:rotate(-9deg);
    -moz-transform:rotate(-9deg); 
    -o-transform:rotate(-9deg); 
}

#packageDealContainer {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color: #00538A;
	font-weight: 400;
	width: 200px;
	height: 210px;
	background-image:url(../images/pckgbg.jpg);
	background-repeat:no-repeat;
	padding: 10px;
}
#packageDealContainer img {
    border: none;
}
.imgContainer01 {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2px;
	line-height:0px;
}
.imgContainer02 {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	line-height:0px;
}
.textContainer01 {
	text-align:center;
	margin: 5px auto;
	border-top:dotted 1px #95BFFF;
	border-bottom:dotted 1px #95BFFF;
}


/* Social Networks */
.pos-relative {
    position: relative;
}

.pos-absoulte {
    position: absolute;
}

div#facebook_popup {
    width: 460px;
    position:absolute;
    top:120px;
    left:250px;
    display:none;
    border: 1px solid #666;
    background: #eee;
    padding:10px;
    box-shadow: 1px 1px 3px #999;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 20px;
    z-index: 9999;
}

div#facebook_popup .social-icon {
    float:left;
    width: 100px;
    padding:10px;
}

div#facebook_popup .social-text {
    padding: 10px;
}

div#facebook_popup .social-buttons {
    float: right;
    padding: 10px;
}

div#facebook_popup .social-buttons a,
div#facebook_popup .social-buttons a:hover {
    color: #fff;
}

/* General Styles */
.clear {
    clear: both;
}

.float-left {
    float : left;
}

.float-right {
    float :right;
}

/* Buttons */
.ui-standard-public-button {
    background: #0099FF;
    color: #fff;
    font-weight:bold;
    text-decoration: none;
    padding: 10px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    font-size: 12px;
}

.ui-standard-public-button:hover {
    opacity: 0.75;
}

/* ******************* NYE ************************/
img#nye_logo { width: 188px; border: none; }
img#nye_logo:hover { width: 188px; border: none; }
/*Keyframes*/
@keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
@-moz-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
@-webkit-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 50% {background-color:#b4cfe0;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px; background-color:#09F;}
}
@-ms-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
div#nyeTTSBox {
	background-color: #09F; 
	background-image: url('/_assets/images/nye/nye-snow.png'), url('/_assets/images/nye/nye-snow3.png'), url('/_assets/images/nye/nye-snow2.png');
	-webkit-animation: snow 20s linear infinite;
	-moz-animation: snow 20s linear infinite;
	-ms-animation: snow 20s linear infinite;
	animation: snow 20s linear infinite;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/* ***************************************************** */

div.notification.error button { padding: 6px 12px }

/*
 * tts confirm
 *
 * based on facebook_popup
 */
.tts-confirm {
    width: 500px;
    display:none;
    border: 1px solid #666;
    background: #eee;
    padding:10px;
    box-shadow: 1px 1px 3px #999;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 20px;
    z-index: 9999;
}
.tts-confirm-icon {
    float:left;
    width: 100px;
    padding:10px;
}
.tts-confirm-text {
    padding: 10px;
}
.tts-confirm-buttons {
    float: right;
    padding: 10px;
}
.tts-confirm-buttons li {
    list-style-type: none;
    display: inline-block;
    margin: 10px 0;
}
.tts-confirm-buttons a,
.tts-confirm-buttons a:hover {
    color: #fff;
}
.tts-confirm-option {
    background: #0099FF;
    color: #fff;
    font-weight:bold;
    text-decoration: none;
    padding: 10px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    font-size: 11px;
}
.tts-confirm-option:hover {
    opacity: 0.75;
}
.tts-confirm-buttons li:first-child a {
    font-size: 14px;
}

div#cookie_policy {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #353535;
    color: #fff;
    text-align: center;
    z-index: 9999999;
    padding: 5px 0;
    min-height: 42px; 
}

div#cookie_policy_container {
    width: 100%; 
    margin: 0 auto;
}

div#cookie_policy_text {
    font-size: 12px;
    line-height: 18px;
    width: 75%;
    float: left;
    margin-top: 10px;
    font-family: arial, sans-serif;
}

div#cookie_policy_button {
    width: 25%;
    float: left;
    margin-top: 0;
}

div#hide_cookie_policy_button {
    width: 160px;
    height: 30px;
    margin: 5px; 
    padding: 5px; 
    background-color: #FBC015;
    color: #000;
    font-size: 12px;
    line-height: 20px;
    cursor: pointer;
    font-family: arial, sans-serif;
}

div#hide_cookie_policy_button:hover {
    opacity: 0.85;
}

a#cookie_policy_link {
    border-bottom: 1px solid #fff;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

a#cookie_policy_link:hover {
    border-bottom: 1px solid #f0ebb2;
    text-decoration: none;
    outline: 0;
}

@media (max-width: 657px) {
    div#cookie_policy_container { padding: 0 10px }
    div#cookie_policy_text { float: none; width: 100% }
    div#cookie_policy_button { float: none; width: 100% }
    div#hide_cookie_policy_button { margin: 0 auto; margin-top: 5px }
}

.upcoming_barcodes-event_title {
    display:inline;
}

table.information {
    border-collapse: collapse;
    margin-bottom: 20px;
}

table.information tr:hover {
    background-color: lightblue;
}
table.information td {
    vertical-align: top;
}
.lh14 {
    line-height: 14px;
}

table.information tr.borderTopSolid {
    border-top: 2px solid black;
}

table.information tr.borderTopDashed {
    border-top: 1px dashed black;
}

table.information tr.borderBottomSolid {
    border-bottom: 2px solid black;
}

.upcoming_barcodes-edit_details {
    background-color: #fc0;
    border: 1px solid #f90;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    padding: 4px 12px;
    cursor: pointer;
    color: black;
    font-weight: bold;
    margin-top: 5px;
}